@media only screen and (min-width: 861px) {
    .top_text{
        position: absolute;
        top:220px;
        width: calc(100vw - 320px);
        color: rgb(26, 40, 136);
        font-weight:bold;
        font-size: 24px;
    }
    .icon_img{
        top: 220px;
        right:  30px;
        width: 240px;
        height: 240px;
        position: absolute;
        border-width: 10px;
        border-style: solid;
        border-color:rgb(1, 180, 231);
    }
    

.semicircle{
    position: absolute;
    top: 280px;
    right: 90px;
    display: inline-block;
    width: 400px;
    height: 200px;
    border-radius: 50% / 100% 100% 0 0;
    background-color:rgb(1, 180, 231);
}


.text_area{
	position: relative;
	/*display: flex;*/
    width: calc(100vw - 320px);
    text-align: right;
    margin-top:  240px;
    margin-bottom:  20px;
}
}

@media only screen and (max-width: 860px) {
    .top_text{
        position: relative;
        top:60px;
        width:100%;
        color:rgb(26, 40, 136);
        font-weight:bold;
        font-size: 24px;
    }
    .icon_img{
        position: relative;
        margin-left: calc((100% - min(90%,300px)) / 2);
        margin-right: calc((100% - min(90%,300px)) / 2);
        margin-top: 80px;
        margin-bottom: 40px;
        /*margin-left: max(0px,calc(100% - 270px));*/
        width: min(90%,300px);
        height: auto;
        border-width: 10px;
        border-style: solid;
        border-color:rgb(1, 180, 231);
    }
    

    .semicircle{
        display: none;
    }


    .text_area{
        position: relative;
        /*display: flex;*/
        width: 100%;
        margin-bottom:  20px;
    }
}

@media only screen and (min-width: 1081px) {
    .icon_img{
        right:  calc(100vw / 2 - 510px);
    }

    .semicircle{
        right:  calc(100vw / 2 - 450px);
    }

    
    .text_area{
        width:  760px;;
    }
}
.box{
    width: 100%;
    height: 10px;
    background-color: gray;
    margin-bottom: 20px;
    /*0border: 2px solid black;*/
}

.text_area p{
	display: block;
    padding-left: max(0px,min(25% - 130px,20px));
    /*width: ;200px;*/
}

#department{
    font-size: 28px;
}
#occupation{
    font-size: 28px;
}
#nickname{
    font-size: 28px;
}

#age{
    font-size: 18px;
}
#joining{
    font-size: 18px;
}
#alma_mater{
    font-size: 18px;
}

.sub_title{
	position: relative;
	padding: .3em .3em .3em 1.3em;
    font-size: 18px;
    font-weight: bold;
}

.text{
    font-size: 18px;
	font-weight: normal;
    margin-left: min(max(0px,40% - 150px), 50px);
    margin-bottom: 10px;
}

.sub_title::after{
    position: absolute;
    content: '';
    /*bottom: .8em;*/
    top: .6em;
    left: .4em;
    width: 10px;
    height: 10px;
    background-color: black;
    transform:rotate(45deg);
}

#question{
    margin-bottom: 50px;
}


/*.post_box{
	display: block;
	text-align: center;
	text-decoration: none;
	width: 60px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #27acd9;
	color: #27acd9;
	border-radius: 30vh;
	transition: 0.5s;
}*/

.contents_box{
	text-align: left;
}

.field {
    display: flex;
    }

.item_title{
    width: auto;
	padding: 10px;
	text-align: left;
	font-size: 20px;
	display: block;
}

.post_box{
	display: block;
	text-align: center;
	text-decoration: none;
	height: 16px;
    margin: 9px 4px 9px 4px;
	padding: 0.25rem 1rem;
	font-weight: bold;
	border-radius: 30vh;
	transition: 0.5s;
}

.ds{
	width: 60px;
    background-color: #d80da5;
    color: white;;
	border: 2px solid #ffaaea;
}

.pg{
	width: 75px;
    background-color: #0a99c9;
    color: white;;
	border: 2px solid #9fe7ff;
}

.sd{
	width: 50px;
	background-color: #f97900;
    color: white;;
	border: 2px solid #ffcc9d;
}

.dr{
	width: 75px;
	background-color: #2bd415;
    color: white;;
	border: 2px solid #aeffa4;
}
